/*!
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */
.site-header-row-mobile-layout-default .site-header-item {
	display: block;
}
.site-header-row-mobile-layout-default .site-title {
	text-align: center;
	padding-bottom: 8px;
}
.entry-content-wrap {
	padding-top: 0 !important;
}
.nomarginbottom {
	margin-bottom: 0 !important;
}
.slightmarginbottom {
	margin-bottom: 5px !important;
}
.nomargintop {
	margin-top: 0 !important;
}